package com.yd.api.practitioner.vo.payscale;

public class PayScaleQueryRequestVO {
    private String practitionerIdEG;

    private Long practitionerId;

    public String getPractitionerIdEG() {
        return practitionerIdEG;
    }

    public void setPractitionerIdEG(String practitionerIdEG) {
        this.practitionerIdEG = practitionerIdEG;
    }

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }
}
